.recommend.zj,
.sp_header {
	display: none;
}
.news a.mobile_body{
	display: none;
}
@media (max-width: 768px) {
	body {
		min-width: auto;
	}

	.topheader {
		display: none;
	}

	.sp_header {
		display: block;
		position: fixed;
		z-index: 1000;
		width: 100%;
		background: #fff;
		height: 60px;
	}

	.width1200 {
		width: 100%;
	}

	.slide {
		min-height: auto;
	}

	.topheader {
		height: auto;
	}

	.logo {
		width: 200px;
		margin-left: 20px;
		height: auto;
	}

	.logo img {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

	.search,
	#navMenu,
	.nav {
		display: none;
	}
	.sjj_nav #formSySearch{
		display: block;
	}
	.sjj_nav .search{
		display: block;
		float: left;
		margin: 25px 20px;
		width: 90%;
	}
	.sjj_nav .inpt {
		width: 80%;
		background: #fff;
	}
	.sjj_nav .inpt input {
		width: 93%;
	}
	.search_icon {
		width: 20%;
		background: #fff url(../images/search.jpg) no-repeat center;
	}
	.slide {
		padding-top: 60px;
	}

	.syfeilei {
		height: auto;
	}

	.syfeilei ul {
		width: 100%;
		height: auto;
		padding: 10px 0;
	}

	.news_main,
	.rec_expert,
	.videoswiper,
	.tablist ul,
	.car_div {
		width: 100%;
	}

	.syfeilei ul li {
		width: 31.333%;
		margin-right: 2%;
		text-align: center;
		height: auto;
		margin-bottom: 0px;
		padding: 10px 0;
	}

	.syfeilei ul li a span {
		font-size: 13px;
	}

	.syfeilei ul li a p {
		height: 20px;
		line-height: 20px;
		display: none;
	}

	.news {
		height: auto;
		padding-bottom: 20px;
	}
	.news a.mobile_body {
		display: block;
		width: 95px;
		height: 30px;
		margin: 0 auto;
		border: 1px solid #ccc;
		background: #fff;
		font-size: 14px;
		color: #949494;
		text-align: center;
		line-height: 30px;
		margin-top: 25px;
		transition: all 0.5s;
	}
	.news_left,
	.news_right {
		width: 100%;
		height: auto;
	}

	#mar3Nav {
		left: 0;
		width: 100%;
		right: 0;
	}

	.news_main {
		padding-bottom: 15px;
	}

	.news_right ul {
		margin-top: 20px;
		height: auto;
	}

	.news_right>p {
		display: none;
	}

	.news_right ul li:last-child {
		border-bottom: 0;
	}

	.news_right ul li a p {
		width: auto;
		font-size: 14px;
		height: 45px;
		line-height: 45px;
		padding-left: 15px;
	}

	.news_right ul li a span {
		width: auto;
		font-size: 12px;
		padding: 0 15px;
		height: 45px;
		line-height: 45px;
		display: none;
	}

	.news_right ul li {
		height: 45px;
	}

	.news_left>p {
		width: 100%;
		height: 50px;
		line-height: 50px;
		text-align: center;
		font-size: 14px;
		padding-top: 15px;
		padding-bottom: 0;
	}

	.con_four {
		margin-top: 10px;
		width: 100%;
		height: 285px;
	}

	.news_left>p span,
	.rec_expert>p,
	.rec_expert>p,
	.zhuti-news-left span {
		font-size: 20px;
	}

	.rec_expert {
		padding-top: 15px;
	}

	.rec_expert>a {
		width: 95px;
		font-size: 14px;
		margin-top: 25px;
	}

	.rec_expert>span,
	.rec_expert>span {
		font-size: 14px;
		height: 20px;
		line-height: 20px;
	}

	.tablist ul li {
		width: 94%;
		border-bottom: 1px solid #ccc;
		padding: 15px 3%;
	}

	.tablist ul li:last-child {
		border-bottom: 0;
	}

	.tablist ul li a {
		width: 100%;
	}

	.tablist ul li a span {
		height: 20px;
		line-height: 20px;
		font-size: 16px;
	}

	.tablist ul li a p {
		height: auto;
		margin-top: 0;
		font-size: 13px;
		line-height: 20px;
	}

	.tablist ul li a h1,
	.tablist .solid {
		display: none;
	}

	.tabs {
		padding: 30px 0 15px;
	}

	.videocenter {
		display: none;
	}

	.zhuti-empty,
	.zhuti {
		height: auto;
	}

	.zhuti {
		background: none;
	}

	.zhuti .width1200 {
		background: #F2F2F2;
		padding-bottom: 15px;
	}

	.zhuti-news-left {
		float: left;
		width: 94%;
		padding-left: 3%;
		padding-top: 20px;
		padding-right: 3%;
	}

	.zhuti-news-left h1 {
		font-size: 16px;
		margin-bottom: 0px;
	}

	.zhuti-more {
		width: 97%;
		padding-right: 3%;
	}

	.zhuti-ul ul {
		height: auto;
	}

	.zhuti-news-right {
		width: 100%;
	}

	.zhuti-ul ul li {
		padding: 0 3%;
		width: 94%;
		position: relative;
	}

	.zhuti-ul ul li a span {
		display: none;
	}

	.zhuti-ul ul li a h1 {
		width: 95%;
		float: left;
		margin-left: 5%;
	}

	.tablist {
		margin-top: 20px;
	}

	.rec_expert ul li {
		width: 46%;
		float: left;
		margin: 0 2% 10px;
		position: relative;
	}

	.rec_expert ul li img {
		width: 100%;
	}

	.message {
		width: 94%;
		height: 20px;
		padding: 5px 3%;
	}

	.message>h3 {
		font-size: 12px;
		height: 20px;
		line-height: 20px;
		background: none;
	}

	.zhuti-ul ul li a em {
		float: left;
		position: absolute;
		top: 15px;
	}

	.car_div,
	.recommend {
		height: auto;
	}

	.rec_expert ul {
		margin: 20px 2% 0;
	}

	.recommend {
		display: none;
	}

	.recommend.zj {
		display: block;
		padding-bottom: 30px;
	}

	.syfeilei ul li a img {
		width: 60px;
		margin: 0;
	}

	.tablist ul li a h3 {
		font-size: 14px;
	}

	#marquee3,
	#marquee3 ul li img,
	.hang {
		width: 100%;
	}

	.hang {
		height: 45px;
	}

	.hang span {
		display: none;
	}

	.hang p {
		width: 90%;
		height: 45px;
		line-height: 45px;
		font-size: 14px;
	}

	#foot,
	#foot p {
		height: auto;
		line-height: 25px;
	}
	.swiper-container4 .hang {
		height: 60px;
	}
}